# KDE2 - kdebase/kio_finger.po Russian translation.
# Copyright (C) 2001, KDE Team.
# Alex Miller <asm@som.kiev.ua>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_finger \n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-03-14 00:43EET\n"
"Last-Translator: Leon Kanter <leon@blackcatlinux.com>\n"
"Language-Team: Russian <ru@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kio_finger.cpp:180
msgid "Could not find the Perl program on your system, please install."
msgstr ""
"Не удается найти программу Perl в вашей системе. Необходимо установить Perl."

#: kio_finger.cpp:193
msgid "Could not find the Finger program on your system, please install."
msgstr ""
"Не удается найти программу Finger в вашей системе. Необходимо установить "
"Finger."

#: kio_finger.cpp:206
msgid "kio_finger Perl script not found."
msgstr "Скрипт Perl kio_finger не найден."

#: kio_finger.cpp:218
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr "Скрипт CSS kio_finger не найден. Вывод будет выглядеть некрасиво."
